.card{
    height: 100%;
    width:100%;
    border-radius: 7px;
    box-shadow: 
    1px 1px 10px 1px rgba(0, 0, 0, .1),
    1px 1px 10px 1px rgba(0, 0, 0, .1)
    ;
}

.empty{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    height: 300px;
    width: 100%;
}

.text{
    font-weight: 400;
    margin-right: 10px;
}